{
  "id": 2533088,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. L. C. Benson, Defendant-Appellant",
  "name_abbreviation": "People v. Benson",
  "decision_date": "1971-03-15",
  "docket_number": "No. 53679",
  "first_page": "443",
  "last_page": "443",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 443"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 474,
    "ocr_confidence": 0.691,
    "sha256": "c9fbe929d9dae59d5d6f43c25dec8a18a335f28c8e1341b70ae34d4b3fdc16bc",
    "simhash": "1:2ea3bec0e2eae3c1",
    "word_count": 69
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. L. C. Benson, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE LYONS.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago,. (Mary Cahill, Shelvin Singer, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Terence J. Mahoney, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. L. C. Benson, Defendant-Appellant.\n(No. 53679;\nFirst District\nMarch 15, 1971.\nGerald W. Getty, Public Defender, of Chicago,. (Mary Cahill, Shelvin Singer, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Terence J. Mahoney, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0443-01",
  "first_page_order": 467,
  "last_page_order": 467
}
